Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359516 - [abrt] general protection fault in kmem_cache_alloc_node_trace [NEEDINFO]
Summary: [abrt] general protection fault in kmem_cache_alloc_node_trace
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2459f07cf6828cf68425541d430...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-24 14:11 UTC by Marek Michał Mazur
Modified: 2016-10-26 16:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:55:43 UTC
labbott: needinfo? (marek90)


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-24 14:12 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2016-07-24 14:11:54 UTC
Description of problem:
System boot up

Additional info:
reporter:       libreport-2.7.1
general protection fault: 0000 [#1] SMP 
Modules linked in: snd_soc_sst_match cfg80211 joydev snd elan_i2c soundcore i2c_designware_platform mei_me mei lpc_ich acpi_pad i2c_designware_core spi_pxa2xx_platform shpchp dell_rbtn rfkill i2c_i801 tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc rtsx_usb_sdmmc rtsx_usb hid_multitouch nouveau i915 crc32c_intel mxm_wmi ttm i2c_algo_bit drm_kms_helper serio_raw 8021q garp drm stp llc mrp r8169 mii sdhci_acpi sdhci mmc_core video wmi fjes i2c_hid
CPU: 2 PID: 642 Comm: systemd-udevd Not tainted 4.6.4-301.fc24.x86_64 #1
Hardware name: Dell Inc. Inspiron 5749/001R5X, BIOS A08 05/13/2016
task: ffff88024b4bbd00 ti: ffff88024b3ec000 task.ti: ffff88024b3ec000
RIP: 0010:[<ffffffff81222d89>]  [<ffffffff81222d89>] kmem_cache_alloc_node_trace+0xd9/0x210
RSP: 0018:ffff88024b3efbc8  EFLAGS: 00010246
RAX: 00ff88003fb52b80 RBX: 00000000024080c0 RCX: 0000000000000040
RDX: 00000000000027db RSI: 00000000024080c0 RDI: 000000000001a3c0
RBP: ffff88024b3efc08 R08: ffff880256d1a3c0 R09: ffff88024e003900
R10: 00ff88003fb52b80 R11: 0000000000001000 R12: 00000000024080c0
R13: 00000000ffffffff R14: 0000000000000040 R15: ffff88024e003900
FS:  00007fef1fe208c0(0000) GS:ffff880256d00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055e463815024 CR3: 000000024b3e7000 CR4: 00000000003406e0
Stack:
 ffffffff81c07000 ffff88024e003900 ffffffff812011cf 0000000000003000
 0000000000000022 ffffc90000f0c7a8 ffffffffc0000000 ffffffffff000000
 ffff88024b3efc50 ffffffff812011cf 0000000000001000 ffffffff024002c2
Call Trace:
 [<ffffffff812011cf>] ? __get_vm_area_node+0x7f/0x160
 [<ffffffffc0000000>] ? 0xffffffffc0000000
 [<ffffffff812011cf>] __get_vm_area_node+0x7f/0x160
 [<ffffffff81202a55>] __vmalloc_node_range+0x75/0x260
 [<ffffffff811300d4>] ? load_module+0x1454/0x27a0
 [<ffffffff811300d4>] ? load_module+0x1454/0x27a0
 [<ffffffff8106195e>] module_alloc+0x7e/0xd0
 [<ffffffff811300d4>] ? load_module+0x1454/0x27a0
 [<ffffffff811300d4>] load_module+0x1454/0x27a0
 [<ffffffff812004a8>] ? __insert_vmap_area+0x88/0xb0
 [<ffffffff81201abf>] ? vmap_page_range_noflush+0x24f/0x340
 [<ffffffff81201be6>] ? map_vm_area+0x36/0x50
 [<ffffffff81202b78>] ? __vmalloc_node_range+0x198/0x260
 [<ffffffff811314ef>] ? SYSC_init_module+0xcf/0x190
 [<ffffffff8113156e>] SYSC_init_module+0x14e/0x190
 [<ffffffff811316de>] SyS_init_module+0xe/0x10
 [<ffffffff81003d92>] do_syscall_64+0x62/0x110
 [<ffffffff817e0821>] entry_SYSCALL64_slow_path+0x25/0x25
Code: 63 57 1c 31 f6 48 89 df 4c 89 4d d0 e8 d1 74 1c 00 4c 8b 4d d0 eb 42 49 63 47 20 49 8b 3f 4c 01 d0 40 f6 c7 0f 0f 85 24 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 0f 
RIP  [<ffffffff81222d89>] kmem_cache_alloc_node_trace+0xd9/0x210
 RSP <ffff88024b3efbc8>

Comment 1 Marek Michał Mazur 2016-07-24 14:12:03 UTC
Created attachment 1183386 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:13:46 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2016-10-26 16:55:43 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.